/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSBox"; title = "Fiscal years"; ObjectID = "ZhI-Xv-avZ"; */
"ZhI-Xv-avZ.title" = "Tilikaudet";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "15"; */
"15.headerCell.title" = "Tili";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "16"; */
"16.headerCell.title" = "Tase";

/* Class = "NSButtonCell"; title = "Click here to add a fiscal year"; ObjectID = "160"; */
"160.title" = "Klikkaa tästä lisätäksesi uuden tilivuoden";

/* Class = "NSButtonCell"; title = "Calculate from previous year"; ObjectID = "19"; */
"19.title" = "Laske edellisen vuoden mukaan";

/* Class = "NSTableColumn"; headerCell.title = "# of entries"; ObjectID = "34"; */
"34.headerCell.title" = "Kirjausten määrä";

/* Class = "NSTableColumn"; headerCell.title = "Result"; ObjectID = "35"; */
"35.headerCell.title" = "Tulos";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "36"; */
"36.headerCell.title" = "Päättymispäivä";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "37"; */
"37.headerCell.title" = "Aloituspäivä";

/* Class = "NSTableColumn"; headerCell.title = "Archived"; ObjectID = "372"; */
"372.headerCell.title" = "Älä näytä";

/* Class = "NSTableColumn"; headerCell.title = "Year"; ObjectID = "38"; */
"38.headerCell.title" = "Vuosi";

/* Class = "NSBox"; title = "Notes"; ObjectID = "4"; */
"4.title" = "Muistiinpanot";

/* Class = "NSBox"; title = "Starting balances"; ObjectID = "6"; */
"6.title" = "Alkutase";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ notes"; ObjectID = "60"; */
"60.ibShadowedDisplayPattern" = "%{title1}@ muistiinpanot";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "60"; */
"60.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ starting balances"; ObjectID = "82"; */
"82.ibShadowedDisplayPattern" = "%{title1}@ alkutase";

